Subject: bug#30408: 24.5; (format "%x" large-number) produces incorrect results

From: Paul Eggert <[email-masked]>
Date: Sun, 11 Feb 2018 18:49:33 -0800

> I wonder why Emacs Lisp doesn't support bignums by default, so precision
> would not be an issue?

Nobody has gotten around to implementing it. It'd be nice if someone did. It is 
a wishlist item, so I'll mark this bug report as wishlist priority.